Product comparison · 2 ip phones

HP Poly Rove 20 Single Cell DECT 1880-1900 MHz B1 Base Station and 20 Phone Handset Kit vs Yealink 1201606 IP phone Grey LCD Wi-Fi

Add a product
  • 17specifications compared
  • 15differ
  • 2identical
  • 72known for one product only

Key differences

The Yealink 1201606 IP phone Grey LCD Wi-Fi has 204.2 mm more width than the HP Poly Rove 20 Single Cell DECT 1880-1900 MHz B1 Base Station and 20 Phone Handset Kit (259.4 mm vs 55.2 mm). The Yealink 1201606 IP phone Grey LCD Wi-Fi has 93 mm more depth than the HP Poly Rove 20 Single Cell DECT 1880-1900 MHz B1 Base Station and 20 Phone Handset Kit (220 mm vs 127 mm). The Yealink 1201606 IP phone Grey LCD Wi-Fi has 212.7 mm more height than the HP Poly Rove 20 Single Cell DECT 1880-1900 MHz B1 Base Station and 20 Phone Handset Kit (239 mm vs 26.3 mm). Product colour: Black on the HP Poly Rove 20 Single Cell DECT 1880-1900 MHz B1 Base Station and 20 Phone Handset Kit, Grey on the Yealink 1201606 IP phone Grey LCD Wi-Fi. Display: TFT on the HP Poly Rove 20 Single Cell DECT 1880-1900 MHz B1 Base Station and 20 Phone Handset Kit, LCD on the Yealink 1201606 IP phone Grey LCD Wi-Fi.

  • Product colour
    • Rove 20 Single Cell DECT 1880-1900 MHz B1 Base Station and 20 Phone Handset Kit:Black
    • 1201606 IP phone Grey LCD Wi-Fi:Grey
  • Display
    • Rove 20 Single Cell DECT 1880-1900 MHz B1 Base Station and 20 Phone Handset Kit:TFT
    • 1201606 IP phone Grey LCD Wi-Fi:LCD
  • Display diagonal
    • Rove 20 Single Cell DECT 1880-1900 MHz B1 Base Station and 20 Phone Handset Kit:5.08 cm (2")
    • 1201606 IP phone Grey LCD Wi-Fi:17.8 cm (7")
  • Display resolution
    • Rove 20 Single Cell DECT 1880-1900 MHz B1 Base Station and 20 Phone Handset Kit:128 x 160 pixels
    • 1201606 IP phone Grey LCD Wi-Fi:1024 x 600 pixels
  • Operating relative humidity (H-H)
    • Rove 20 Single Cell DECT 1880-1900 MHz B1 Base Station and 20 Phone Handset Kit:5 - 95%
    • 1201606 IP phone Grey LCD Wi-Fi:5 - 90%
  • Operating temperature (T-T)
    • Rove 20 Single Cell DECT 1880-1900 MHz B1 Base Station and 20 Phone Handset Kit:-10 - 55 °C
    • 1201606 IP phone Grey LCD Wi-Fi:0 - 45 °C
  • Width
    • Rove 20 Single Cell DECT 1880-1900 MHz B1 Base Station and 20 Phone Handset Kit:55.2 mm
    • 1201606 IP phone Grey LCD Wi-Fi:259.4 mm
  • Depth
    • Rove 20 Single Cell DECT 1880-1900 MHz B1 Base Station and 20 Phone Handset Kit:127 mm
    • 1201606 IP phone Grey LCD Wi-Fi:220 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of Rove 20 Single Cell DECT 1880-1900 MHz B1 Base Station and 20 Phone Handset Kit, 1201606
89 specifications
Design1 differ
Product typeKnown for oneUnknown — not stated by the sourceIP Phone
Handset typeKnown for oneUnknown — not stated by the sourceWired handset
Product colourDiffersBlackGrey
Wall mountableKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Dual-Tone Multi-Frequency (DTMF) modesKnown for oneUnknown — not stated by the sourceIn-band, Out-of band, SIP info
Hearing aid compatibilityKnown for oneUnknown — not stated by the sourceYes
Maximum indoor rangeKnown for one50 mUnknown — not stated by the source
Phone featuresidentical
Answering machineKnown for oneUnknown — not stated by the sourceYes
Anonymous callKnown for oneUnknown — not stated by the sourceYes
Anonymous call rejectionKnown for oneUnknown — not stated by the sourceYes
Call forwardingKnown for oneUnknown — not stated by the sourceYes
Call holdKnown for oneUnknown — not stated by the sourceYes
Call parkKnown for oneUnknown — not stated by the sourceYes
Call pick upKnown for oneUnknown — not stated by the sourceYes
Call returnKnown for oneUnknown — not stated by the sourceYes
Call transferKnown for oneUnknown — not stated by the sourceYes
Call waitingKnown for oneUnknown — not stated by the sourceYes
Caller IDKnown for oneUnknown — not stated by the sourceYes
Conference callKnown for oneUnknown — not stated by the sourceYes
Do not disturb functionKnown for oneUnknown — not stated by the sourceYes
Full duplexKnown for oneUnknown — not stated by the sourceYes
IntercomKnown for oneUnknown — not stated by the sourceYes
Message-waiting indicator (MWI)Known for oneUnknown — not stated by the sourceYes
Phonebook capacityKnown for oneUnknown — not stated by the source1000 entries
RedialingKnown for oneUnknown — not stated by the sourceYes
Speed diallingKnown for oneUnknown — not stated by the sourceYes
Management featuresidentical
Integrated voicemailKnown for oneUnknown — not stated by the sourceYes
Keypad number of keysKnown for oneUnknown — not stated by the source27
Number of function keysKnown for oneUnknown — not stated by the source7
Display3 differ
DisplayDiffersTFTLCD
Display diagonalDiffers5.08 cm (2")17.8 cm (7")
Display resolutionDiffers128 x 160 pixels1024 x 600 pixels
TouchscreenKnown for oneUnknown — not stated by the sourceYes
Touchscreen typeKnown for oneUnknown — not stated by the sourceCapacitive
Cameraidentical
Front cameraKnown for oneUnknown — not stated by the sourceYes
Front camera resolution (numeric)Known for oneUnknown — not stated by the source5 MP
Audio1 differ
SpeakerphoneYesYes
Microphone muteYesYes
Adaptive jitter buffersKnown for oneUnknown — not stated by the sourceYes
Automatic gain controlKnown for oneUnknown — not stated by the sourceYes
Comfort noise generation (CNG)Known for oneUnknown — not stated by the sourceYes
Noise reductionKnown for oneUnknown — not stated by the sourceYes
Packet loss concealment (PLC)Known for oneUnknown — not stated by the sourceYes
Voice activity detectionKnown for oneUnknown — not stated by the sourceYes
Voice codecsDiffersG.165, G.168G.711a, G.722, G.723.1, G.726, G.729, G.729A, G.729B, iLBC
Videoidentical
Video resolutionsKnown for oneUnknown — not stated by the source1280 x 720 pixels
Video codecsKnown for oneUnknown — not stated by the sourceH.264 High Profile, H.264, VP8
Networkidentical
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source1000 Mbit/s
Ethernet LAN interface typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet
Wi-FiKnown for oneUnknown — not stated by the sourceYes
Wi-Fi standardsKnown for oneUnknown — not stated by the source802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n)
BluetoothKnown for oneUnknown — not stated by the sourceYes
Bluetooth versionKnown for oneUnknown — not stated by the source4.2
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3af
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source256-bit AES, HTTPS, TLS, WPA2, WPA3
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)
Ports & interfacesidentical
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source2
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source2
RJ-9 ports quantityKnown for oneUnknown — not stated by the source2
Poweridentical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
USB output currentKnown for oneUnknown — not stated by the source0.5 A
Power consumption (Power over Ethernet (PoE))Known for oneUnknown — not stated by the source9 W
AC adapter output voltageKnown for one5 VUnknown — not stated by the source
AC adapter output currentKnown for one1 AUnknown — not stated by the source
Standby timeKnown for one300 hUnknown — not stated by the source
Talk timeKnown for one35 hUnknown — not stated by the source
Operational conditions2 differ
Operating relative humidity (H-H)Differs5 - 95%5 - 90%
Operating temperature (T-T)Differs-10 - 55 °C0 - 45 °C
Storage temperature (T-T)Known for one-40 - 70 °CUnknown — not stated by the source
Weight & dimensions8 differ
WidthDiffers55.2 mm259.4 mm
DepthDiffers127 mm220 mm
HeightDiffers26.3 mm239 mm
WeightDiffers455 g8.88 kg
Package widthDiffers230 mm324 mm
Package depthDiffers173 mm293 mm
Package heightDiffers60 mm128 mm
Package weightDiffers300 g9.56 kg
Packaging contentidentical
Number of handles includedKnown for oneUnknown — not stated by the source1 pc(s)
Base stationKnown for oneYesUnknown — not stated by the source
Headset includedKnown for oneYesUnknown — not stated by the source
ManualKnown for oneYesUnknown — not stated by the source
Certificatesidentical
Sustainability certificatesKnown for oneENERGY STARUnknown — not stated by the source
CertificationKnown for oneUL 62368-1Unknown — not stated by the source
Batteryidentical
Battery technologyKnown for oneLithium-Ion (Li-Ion)Unknown — not stated by the source
Logistics dataidentical
Country of originKnown for oneChinaUnknown — not stated by the source
Pallet gross weightKnown for one357 kgUnknown — not stated by the source
UNSPSC-codeKnown for one43191511Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons